media-plugins/
kodi-pvr-nextpvr

Kodi's NextPVR client addon

https://github.com/kodi-pvr/pvr.nextpvr

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 3.3.17, 3.3.18, 3.3.19, 3.3.20 ]
RedundantLongDescription metadata.xml longdescription closely matches DESCRIPTION
UnstableOnly for arches: [ amd64, x86 ], all versions are unstable: [ 3.3.17, 3.3.18, 3.3.19, 3.3.20 ]
9999 : 0 amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
6.0.5 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.3.21 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.3.20 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
3.3.19 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by version: 3.3.20
RedundantVersion slot(0) keywords are overshadowed by version: 3.3.20
3.3.18 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 3.3.19, 3.3.20
RedundantVersion slot(0) keywords are overshadowed by versions: 3.3.19, 3.3.20
3.3.17 : 0 ~amd64 ~x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 3.3.18, 3.3.19, 3.3.20
RedundantVersion slot(0) keywords are overshadowed by versions: 3.3.18, 3.3.19, 3.3.20

Package Metadata

Changelog